[LatestNews]
title=
link=
remark=
imageurl=
freetotrial=
title_B=
link_B=
remark_B=
imageurl_B=
freetotrial_B=
LastShowNews=1
ServerVersion=
imagefilename=imagenews.png
imagefilename_B=
MultiMode2017=0

[checkupdatestime]
Lastupdate=06/22/2018 23:00:12

